Subject: What about RSXNT instead of cygwin32???
From: [email-masked] (Bernd Schilpp)

13 Oct 1997 07:29:24 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi everybody,

Does anybody know about the RSXNT-Compiler ?
I tried to get my stuff compiled with cygwin32 - but I have some
problems, because the libaries are not threadsave, the socket-problems
and so on.
And there are always new problems reported in the mailinglist - you know
it.

Now I found
RSXNT-Compiler(ftp://ftp.uni-bielefeld.de/pub/systems/msdos/misc/
or http://www.sjc.ox.ac.uk/users/williams/).
The list of bugs and missing features is very short. The Libaries are
threadsave and it seems to work quite good.
Does anybody know the big difference to cygwin32 or is anybody
experienced with RSXNT ? Are any problems known ?
Please let me know your opinion.

thanks in advance,
Bernd

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".